
mgr - Backport #51423

octopus: mgr module INFO should be logged by default

06/29/2021 08:20 AM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Laura Paduano   

Target version: v15.2.16   

Release: octopus Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/42677

Related issues:

Copied from mgr - Bug #48311: mgr module INFO should be logged by default Resolved

History

#1 - 06/29/2021 08:21 AM - Backport Bot

- Copied from Bug #48311: mgr module INFO should be logged by default added

#2 - 08/05/2021 10:32 AM - Laura Paduano

- Description updated

- Status changed from New to In Progress

- Assignee set to Laura Paduano

#3 - 01/26/2022 04:13 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/42677

 

merged

#4 - 01/26/2022 05:32 PM - Konstantin Shalygin

- Status changed from In Progress to Resolved

- Target version set to v15.2.16

#5 - 01/31/2022 12:16 PM - Loïc Dachary

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/42677

merge commit 0ddafa4a7a4f8b6e7347b7110535265f7e434fc3 (v15.2.15-169-g0ddafa4a7a4)
